@charset "utf-8";
/* *******************************************************
 * filename : content_responsive.css
 * description : 서브페이지 컨텐츠 반응형 CSS
 * date : 2020-11-25
******************************************************** */


/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
@media all and (max-width:1220px){
	.custom-scrollbar-wrapper .scroll-object{max-width:100%;}
}
@media all and (max-width:800px){
	.custom-scrollbar-wrapper{position:relative;margin-right:-15px; cursor:move}
	.custom-scrollbar-wrapper .scroll-object{max-width:none; width:800px; }
	.custom-scrollbar-cover{display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px; background-color:rgba(0,0,0,0.5)}
	.custom-scrollbar-cover .scroll-cover-txt{position:absolute; top:50%; left:0; width:100%; text-align:center; color:#fff; font-size:300; font-size:15px;}
	.custom-scrollbar-cover .scroll-cover-txt i{font-size:30px; display:block; margin-bottom:20px; }
}

/* -------- 공통 :: 탭 -------- */
@media all and (max-width:1220px){
	.sub-tab-list-style .area{padding:0}
}
@media all and (max-width:1024px){
	/* Tab Fixed Move*/
	.sub-tab-list-style.top-fixed{top:80px;}
}
@media all and ( max-width: 800px ){
	/* Tab 공통 스타일 */
	.sub-tab-wrapper-style,
	.sub-tab-list-style.top-fixed,
	.sub-tab-list-style ul li a{height:40px; }
	.sub-tab-list-style ul li a em{font-size:13px}
	/* Tab Fixed Move*/
	/* Mobile Tab Drop Menu */
	.sub-drop-menu-style{position:relative;}
	.sub-drop-open-btn-style{display:block; position:relative; padding:0 15px; height:40px; line-height:40px; font-size:15px; background-color:#333; box-sizing:border-box;}
	.sub-drop-open-btn-style span{color:#fff; }
	.sub-drop-open-btn-style .arrow{color:#fff; position:absolute; top:50%; right:15px; margin-top:-7px}
	.sub-drop-open-btn-style.open .arrow{transform:rotate(180deg)}
	.sub-drop-menu-style ul{display:none; margin:0; height:auto; position:absolute; top:100%; left:0px; right:0px; background-color:#fff; border:1px solid #ddd; border-top:0; z-index:11; box-sizing:border-box;}
	.sub-drop-menu-style ul li{position:static; display:block; float:none; border:0; border-top:1px solid #eee; width:auto; background-color:transparent}
	.sub-drop-menu-style ul li:first-child{border-top:0; border-left:0}
	.sub-drop-menu-style ul li a{display:block; width:auto; height:auto; padding:10px 15px; border:0;}
	.sub-drop-menu-style ul li a em{font-size:13px;}
	.sub-drop-menu-style ul li.selected a{background-color:transparent;}
	.sub-drop-menu-style ul li.selected a em{color:#f57f20; font-weight:600; }
}
@media all and (max-width:480px){
	/* Tab Fixed Move*/	
	.sub-tab-list-style.top-fixed{top:60px;}
}

/* ******************  회사소개 ********************** */
/* -------- 대표 인사말  -------- */
@media all and (max-width:1420px){
	.greeting-con .txt-con {padding-left:30px;}
	.greeting-con .txt-con .tit:before {/* font-size: 5.26vw;  */ font-size:6.11vw;  top:-3.57vw;  white-space:nowrap; }
	.greeting-con .txt-con .tit,
	.greeting-con .txt-con .txt-box  {padding-left:15px;}
}
@media all and (max-width:1200px){
	.greeting-con .txt-con .tit:before {display:none;}
}
@media all and (max-width:1024px){
	.greeting-con .txt-con {padding-left:15px; padding-right:15px;}
	.greeting-con .txt-con .tit em:first-child {display:block;}
	.greeting-con .txt-con .tit,
	.greeting-con .txt-con .txt-box  {padding-left:0; }
}
@media all and (max-width:800px){
	.greeting-con {flex-direction:column-reverse;}
	.greeting-con .txt-con {width:100%; padding-left:0; margin-top:30px;}
	.greeting-con .txt-con .tit {line-height:1.3;}
	.greeting-con .txt-con .tit em:first-child {display:inline-block;}
	.greeting-con .txt-con .txt-box {margin-top:20px;}
	.greeting-con .img-con {width:100%; text-align:center;}
}
@media all and (max-width:480px){
	.greeting-con .txt-con .tit em:first-child {display:block;}
}

/* -------- ENE회사소개  -------- */
@media all and (max-width:800px){
	.ene-intro-page .ene-tit .ene-logo {vertical-align: inherit;}
	.ene-intro-list li .txt-box h5{margin-bottom: 10px}
	.ene-intro-list li .txt-box .flag-list .flag-item{padding-right: 10px}
	.ene-intro-list li .txt-box .flag-list .flag-item img{width: 85%}
}
@media all and (max-width:640px){
	.ene-intro-list li, .ene-intro-list li > div{display: block}
	.ene-intro-list li{padding: 2em 1.2em}
	.ene-intro-list li .img-box, .ene-intro-list li .txt-box{width: 100%}
	.ene-intro-list li .img-box img{width: 100%}
	.ene-intro-list li .txt-box h5{font-size: 21px}
	.ene-intro-list li .txt-box{padding-left: 0; padding-top: 2vh}
}

/* -------- 브랜드소개  -------- */
@media all and (max-width:1620px){
	.cm-intro-slide-list{padding: 0 4%;}
	.cm-intro-slide-list .slick-prev, .cm-intro-slide-list .slick-next{font-size: 35px;}
	.cm-intro-slide-list .slick-prev{left: 0}
	.cm-intro-slide-list .slick-next{right: 0}
}
@media all and (max-width:1024px){
	.gutermann-intro-page .intro-country-logo{padding-left: 0}
}
@media all and (max-width:800px){
	/* GUTERMANN */
	.gutermann-intro-page .intro-country-logo .logo-box:before{margin-left: 0; left: 43%}
	.cm-intro-slide-wrap{padding: 4em 0; background-position: 50% 13%;}
	.cm-intro-slide-list{padding: 0 8%;}
	.cm-intro-slide-list .slick-prev, .cm-intro-slide-list .slick-next{font-size: 25px;}
}
@media all and (max-width:640px){
	.cm-intro-tit-box{flex-wrap: wrap}
	.intro-country-logo{margin-right: 0}
	.intro-country-logo .logo-box{padding-bottom: 0}
	.intro-country-logo .logo-box:before{bottom: auto; left:auto; top: 50%; transform: translateY(-50%)}
	.cm-intro-tit-box{margin: 4em 0 5em}
	.cm-intro-tit-box .intro-txt-box{width: 100%}
	.cm-intro-tit-box .intro-txt-box h5{margin-bottom: 15px; font-size: 19px}
	.cm-intro-tit-box .intro-txt-box p{font-size: 14px}
	/* GUTERMANN */
	.gutermann-intro-page .intro-country-logo{width: 208px; margin-bottom: 20px}
	.gutermann-intro-page .intro-country-logo .logo-box:before{left: auto; right: calc(100% - 267px)}
	/* minCam */
	.mincam-intro-page .intro-country-logo{width: 200px}
	.mincam-intro-page .intro-country-logo .logo-box{text-align: left; padding-bottom: 30px}
	.mincam-intro-page .intro-country-logo .logo-box:before{margin-left: 0; top: 35%; right: calc(100% - 230px)}
}

/* -------- 고객체험센터소개  -------- */
@media all and (max-width:800px){
	.center-intro-item .info-box .tit{padding-left: 35px; padding-bottom: 15px; margin-bottom: 15px; font-size: 21px}
	.center-intro-item .info-box .txt{font-size: 15px}
}
@media all and (max-width:640px){
	.center-intro-item .img-box, .center-intro-item .info-box{width: 100%}
	.center-intro-item .img-box{margin-bottom: 30px; padding-bottom: 5px; padding-right: 18px;}
	.center-intro-item .info-box{padding-left: 0;}
	.center-intro-item .img-box:before{width: 96%; right: 1%;}
	.center-intro-item .info-box .tit:after{width: 100%;}
	/* 텍스트가 왼쪽에 위치한 item */
	.left-info-item{display: flex; flex-direction: column-reverse;}
	.left-info-item .img-box{text-align: left; box-sizing: border-box;}
	.left-info-item .img-box:before{right: 1%; left: auto}
	.left-info-item .info-box{padding-right: 0}
}

/* -------- 오시는길  -------- */
@media all and ( max-width:800px ){
    /* 오시는길 :: 상단 */
    .map-script-wrapper{height:300px; margin-bottom:15px;}
    .map-script-wrapper .map-script-con{height:300px; margin-top:-150px;}
    /* 오시는길 :: 하단정보1 */
    .map-tbl-con{margin-top:20px}
    .map-tbl th,.map-tbl td{padding:15px 10px; font-size:15px; vertical-align:top;}
    .map-tbl th{width:100px}
    .map-tbl th i{font-size: 17px; margin-right: 10px}
    /* 오시는길 :: 회색정보박스 */
    .location-info-con dl{display:block; margin-bottom: 20px}
	.location-info-con .info-tit {width:100%;}
	.location-info-con .info-txt {width:100%;}
    .location-info-con .subway-info .subway-txt{width: 50px; height: 25px; line-height: 25px;  border-radius: 25px; font-size: 13px}
}


/* ******************  제품 :: 리스트 페이지 ********************** */
@media all and (min-width:801px){
	.product-list li:hover {box-shadow:0px 0px 40px rgba(0, 0, 0, .17); border-color:#fff;}
	.product-list li a:hover .txt {color:#000;}
	.product-list li a:hover .more:before {opacity:1;filter:Alpha(opacity=100);}
	.product-list li a:hover .more:after {background-color:#a1f107;}
	.product-list li a:hover .more em {color:#262723;}
}

@media all and (max-width:1024px){
	.product-list {display:flex; flex-wrap:wrap; margin:-1% -1% 0;}
	.product-list li {width:48%; margin: 1%;}
}
@media all and (max-width:800px){
	.product-list li a {padding-bottom:30px}
	.product-list li a .name {font-size:16px;}
	.product-list li a .txt {font-size: 14px; margin:15px 0 25px;}
	.product-list li a .more em {font-size:13px;}
}
@media all and (max-width:480px){
	.product-list {display:flex; flex-wrap:wrap; margin:-5px 0 0;}
	.product-list li {width:100%; margin: 5px 0;}
}

/* ******************  제품 :: 뷰 페이지 ********************** */

@media all and (max-width:1024px){
	/* -------- 뷰 페이지 :: 상단 -------- */
	.prd-view-top {display:block;}
	/* 이미지 슬라이드 */
	.prd-view-top .img-box {width:100%; padding:0;}
	.prd-view-top .img-box .prd-view-img-slide-box,
	.prd-view-top .img-box .prd-view-thumb-slide-box  { padding:0 50px; }
	
	/* 제품 설명 */
	.prd-view-top .info-box {width:100%; padding:0; margin-top:50px;}
	.prd-view-top .info-box .btn-box {position:static; width:100%; margin-top:44px;}
	.prd-view-top .info-box .btn-box .video-btn i {font-size: 22px; margin-right:10px;}
	.prd-view-top .info-box .btn-box .video-btn span {font-size: 18px;}
	/* -------- 뷰 페이지 :: 컨텐츠 -------- */
	.prd-view-con .product-list {margin:0 -1%;}
	.prd-view-con .product-list li {width:48%; margin: 1%;}
}
@media all and (max-width:800px){
	/* -------- 뷰 페이지 :: 상단 -------- */
	/* 이미지 슬라이드 */
	.prd-view-top .img-box .prd-view-img-slide-box,
	.prd-view-top .img-box .prd-view-thumb-slide-box  { padding:0 30px; }
	.prd-view-top .img-box .prd-view-thumb-slide-box {margin-top:10px;}
	.prd-view-top .img-box .prd-view-img-slide-box .slick-arrow {font-size:30px;}
	/* 제품 설명 */
	.prd-view-top .info-box .tit-box {padding-bottom:10px;}
	.prd-view-top .info-box .tit-box .category {font-size:16px;}
	.prd-view-top .info-box .tit-box .name {font-size: 24px; margin-top:0}
	.prd-view-top .info-box .con-box {padding:20px 0;}
	.prd-view-top .info-box .btn-box {margin-top:0;}
	.prd-view-top .info-box .con-box .txt {font-size:15px;}
	.prd-view-top .info-box .btn-box .video-btn {height: 49px; padding:0 15px;}
	.prd-view-top .info-box .btn-box .video-btn span {font-size:15px;}
	/* -------- 뷰 페이지 :: 컨텐츠 -------- */
	.prd-view-con {margin-top:50px;}
	.prd-view-con:first-child {margin-top:50px;}
	.prd-view-con .prd-view-tit {font-size: 17px;}
	.prd-view-con .btn-box {margin:0 -1%;}
	.prd-view-con .btn-box .download-btn {width:48%; margin:0 1%; min-width:auto; padding:0 40px 0 15px;}
	.prd-view-con .btn-box .download-btn i {vertical-align:text-bottom;}
}
@media all and (max-width:480px){
	.prd-view-top .info-box .btn-box,
	.prd-view-con .btn-box  {display:block; margin:0;}
	.prd-view-top .info-box .btn-box .video-btn,
	.prd-view-con .btn-box .download-btn {width:100%; margin:10px 0; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box; }
}

/* ******************  고객지원  ********************** */
/* -------- 고객지원 :: 서비스안내 -------- */
@media all and (max-width:800px){
	/* 상단 정보 */
	.service-info-con .con-list {display:block; }
	.service-info-con .con-list li {width:100%; padding:30px 15px 30px 0; margin:10px 0}
	.service-info-con .con-list li dl {display:flex; align-items:center;}
	.service-info-con .con-list li dl dt {width:150px;}
	.service-info-con .con-list li dl dd {text-align:left;}
	.service-info-con .con-list li .icon {margin-bottom:0;}
	.service-info-con .con-list li .txt {margin-top:10px;}
	/* 품질보증기간 */
	.service-txt-con .note-txt {padding-left:30px; }
	.service-txt-con .note-txt:before  {width:20px; top:7px; background-size:100% auto;}
}
@media all and (max-width:480px){
	.service-info-con .con-list li dl dt {width:120px;}
	.service-info-con .con-list li .icon {padding-top:60px; background-size:auto 60px;}
}

/* -------- 고객지원 :: 중고거래 :: 리스트 -------- */
@media all and (max-width:1024px){
	/* 검색박스 */
	#usedSearch .board-search-inner-box {padding-left:0;}
	#usedSearch .local-box {position:static; margin-bottom:10px;}
	#usedSearch .local-box span {width:125px; text-align:left; margin-right:5px;}
	#usedSearch .select-item {width:50%;}
	#usedSearch .select-item .search-subject-select {width:calc(100% - 120px);}
	#usedSearch .board-search-inner  {max-width:none;}
	#usedSearch .board-search-inner .search-word {width:calc(100% - 125px); }
}
@media all and (max-width:800px){
	/* 리스트 */
	.used-list { margin:-3.3% -1% 0;}
	.used-list li {width:48%; margin: 3.3% 1%; }
	.used-list li .img-wrap .cate-box em {min-width:60px; line-height:25px;}
}
@media all and (max-width:640px){
	/* 검색박스 */
	#usedSearch .local-box {display:block;}
	#usedSearch .select-item {width:100%; margin-left:0; margin-top:10px;}
	#usedSearch .select-item:first-child {margin-top:0;}
}
@media all and (max-width:480px){
	#usedSearch .local-box span {width:100px}
	#usedSearch .select-item .search-subject-select {width:calc(100% - 100px);}
	#usedSearch .board-search-inner .search-subject-select {width:100px;}
	#usedSearch .board-search-inner .search-word {width:calc(100% - 105px); }
	#usedSearch .board-search-inner .search-word::placeholder {color:transparent}
	/* 리스트 */
	.used-list { margin:-3.3% 0 0;}
	.used-list li {width:100%; margin: 3.3% 0; }
}

/* -------- 고객지원 :: 중고거래 :: 뷰 -------- */
@media all and (max-width:800px){
	#usedViewCon .bbs-view-top .top-inner {display:block; }
	#usedViewCon .bbs-view-top .top-inner p {line-height:25px; margin-left:4px;}
	#usedViewCon .bbs-view-top .bbs-tit {margin-left:0; margin-top:10px;}
	#usedViewCon .bbs-view-top .top-info-box { margin-top:15px;}
	#usedViewCon .bbs-view-top .used-price {display:block; margin-left:0; margin-top:5px;}
	#usedViewCon .bbs-view-top .used-price span {width:100px;}
	#usedViewCon .bbs-view-top .used-price b {margin-left:0;}
	#usedViewCon .bbs-view-top .used-price b:after {font-size:21px;}
	#usedViewCon .bbs-note-box {padding:20px;}
	#usedViewCon .bbs-note-box a {width:180px; height:32px; line-height:32px;}
	#usedViewCon .bbs-note-box a i {margin-right:10px;}
	#usedViewCon .bbs-note-box .note-txt {width:calc(100% - 220px);}
	#usedViewCon  .used-view-comment-box {margin-top:30px;}
}
@media all and (max-width:640px){
	#usedViewCon .bbs-note-box .inner-box {display:block; }
	#usedViewCon .bbs-note-box .note-txt {width:100%; text-align:center; padding-left:0; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box; }
	#usedViewCon .bbs-note-box .note-txt i  {position:static; display:block; margin-bottom:10px;}
	#usedViewCon .bbs-note-box a {margin:15px auto 0;}
}

/* -------- 고객지원 :: 제품문의 -------- */
@media all and (min-width:801px){
	.inquiry-page .cm-btn-controls button:hover {background-color: #000; color:#a1f107;}
}
@media all and (max-width:800px){
	.inquiry-page .cm-btn-controls button {width:150.5px; height:44.8px; line-height:44.8px; font-size:15px;}
}
/* -------- 고객지원 :: 공지사항 -------- */
@media all and (max-width:800px){
	.notice-con .notice-list { margin:-2.79% -1% 0;}
	.notice-con .notice-list li {width: 48%; margin:2.79% 1%;}
	.notice-con .notice-list .tit { font-size:17px; }
	.notice-con .notice-list .date {font-size:14px;}
	.notice-con .notice-list .notice {padding:5px 10px;}
}
@media all and (max-width:480px){
	.notice-con .notice-list .tit { font-size:15px; }
}
